/*.logo {
  border: 2px solid red;
}
.nav-links a {
  border: 2px solid purple;
}
.search {
  border: 2px solid blue;
}
.buttons button {
  border: 2px solid rgb(255, 95, 122);
}
main {
  border: 2px solid cyan;
}
footer {
  border: 2px solid orange;
}
.footer-content {
  border: 2px solid rgb(255, 95, 122);
}
.footer-section-1 {
  border: 2px solid rgb(255, 95, 122);
}
.footer-section-2 {
  border: 2px solid rgb(255, 95, 122);
}
.footer-section-3 {
  border: 2px solid rgb(255, 95, 122);
}
.footer-section-4 {
  border: 2px solid rgb(255, 95, 122);
}*/

main p {
  display: flex;
  font-size: 118px;
  padding: 20px;
}